/* ==========================================================================
PHARMASWAP - CONTACT 24
========================================================================== */

span.invisible,
span.mandatory {
    display: none;
}

.wrapper_ {
    width: 500px;
    margin: 0 auto;
}

.formbody label {
    font-family: Sailec;
    margin: 6px 0px;
    width: 100%;
    display: inline-block;
}

.formbody input,
.formbody textarea {
    padding: 12px;
    font-size: 16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 6px;
    border: 2px solid #c3c3c3;
    background: white;
    width: 100%;
    margin-bottom: 20px;
}

.submit_container input {
    width: 100%;
    display: block;
    background: #018a61;
    color: white;
    border-radius: 4px;
    padding: 10px 0px;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
    cursor: pointer;
    border: 2px solid #018a61;
}

.wrapper_ h1 {
    margin-top: 0px;
}

label.mandatory::after {
    content: " *";
    color: red;
    font-size: 16px;
    font-weight: bold;
}

.formbody textarea {
    height: 100px;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
PHARMASWAP - CONTACT - RESPONSIVE
========================================================================== */

@media screen and (max-width: 1023px) {
    div#container {
        max-width: 100%;
        width: 100%;
        padding: 75px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .wrapper_ {
        width: 100%;
    }

    .submit_container input{
        -webkit-appearance: none;
        appearance: none;
    }
}